Foreman - Feature #22979

Port robottelo tests for Operating Systems
03/22/2018 08:17 AM - Djebran Lezzoum

Status: Closed

Priority: Normal

Assignee: Djebran Lezzoum

Category:

Target version: 1.18.0

Difficulty:

Triaged:

Bugzilla link:

Pull request: https://github.com/theforeman/foreman/p
ull/53486,

https://github.com/theforeman/foreman/p

ull/5804

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description
Port robottelo tier1 tests for Operating Systems

Related Robottelo issue: https://github.com/Satellite QE/robottelo/issues/5840

Associated revisions

Revision 62c¢7a7b0 - 03/22/2018 01:11 PM - Djebran Lezzoum
Fixes #22979 - Port Robottelo OperatingSystems tests

Revision 0dccf71e - 07/22/2018 11:59 AM - Djebran Lezzoum
Refs #22979 - Robottelo tests - operating_systems (#5804)

History

#1 - 03/22/2018 08:43 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/5346 added

#2 - 03/22/2018 02:02 PM - Djebran Lezzoum
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 62c7a7b005a3b5a9f25b63ca446ac9817c78acc3.

#3 - 03/28/2018 06:04 AM - Marek Hulan

- translation missing: en.field_release set to 330

#4 - 07/19/2018 03:28 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5804 added

05/18/2024

1/1



https://github.com/SatelliteQE/robottelo/issues/5840
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/62c7a7b005a3b5a9f25b63ca446ac9817c78acc3
http://www.tcpdf.org

